## original name ghostty.conf
## license: (no license was specified)
## author: bjarneo (aka: iamdothash)
## upstream: https://github.com/bjarneo/omarchy-pina-theme/blob/main/ghostty.conf

# This file is adapted from the ghostty.conf theme file from omarchy-pina-theme
# (https://github.com/bjarneo/omarchy-pina-theme).

##########################################################################################

foreground              #D0D1C9
background              #101311
selection_foreground    #101311
selection_background    #D0D1C9
active_tab_foreground   #101311
active_tab_background   #D0D1C9
inactive_tab_foreground #D0D1C9
inactive_tab_background #101311
cursor                  #E4DAD9
cursor_text_color       #070A08

# black, red, green, yellow, blue, magenta, cyan, white
color0   #101311
color1   #7DB085
color2   #B8C082
color3   #E0D480
color4   #7DD2B8
color5   #B5C9A4
color6   #C5E8C5
color7   #D0D1C9
# black, red, green, yellow, blue, magenta, cyan, white
color8   #6B8071
color9   #8CC098
color10  #CDD590
color11  #F2E590
color12  #92E2C8
color13  #C8DAB8
color14  #D8F5D8
color15  #E2E3E3

